@charset "utf-8";
/* CSS Document */

.pageCenter1 {
	margin-left:auto;
	margin-right:auto;
	width:1024px;
}

.pageCenter2 {
	
}

.pageDisplayWidth {
	width:1024px;
	border:solid 1px #006;
	border-top:0;
	text-align:left;
}

/* Banner */

#headerContainerTop {
	background-color:#FFF; 
	height:86px;
	width:100%;
	padding:0;
	margin:0;
	border:0;
}

.headerTop {
	padding:0 20px 0 50px;
	float:left;
	margin:0;
	vertical-align:bottom;
}

#headerContainerBottom {
	background-image:url(../images/banners/background_blue.png);
	width:100%;
	padding:0;
	margin:0;
	height:50px;
	border:0;
	
}

.headerBottom {
	padding:0 20px 0 50px;
	float:left;
	margin:0;
}

#top {
	margin:0 auto;
	padding:0 0 10px; 
	border:1px solid #072c6f; 
}

/* Links */

#linkBoxContainer {
	padding:0;
	width:100%;
	margin:0;
	height:1.8em;
	text-align:right;
}

#linkBoxTools {
	font-size:85%;
	padding:2px 10px 0 0;
	margin:3px 0;
	float:right;
}

#linkBoxTools ul {
	margin:0 1px 0 0;
}
	
#linkBoxTools li {
	display:inline;
	margin:0;
	list-style-type:none;
}

#linkBoxTools ul li a {
	padding:0 2px 0 5px;
	background:url(../images/banners/line_sep_links.gif) repeat-y;
	color:#006;
	text-decoration:none;	
}
	
#linkBoxTools ul li:first-child a, #linkBoxTools ul li.first a { 
	background:none;
}

#linkBoxTools a:focus, #linkBoxTools li:first-child a:focus { 
	color:#10559A;
	background-color:#006;
}

/* Language Selector */

#languageSelectorContainer {
	position:absolute;
	top:20px;
	left:50%;
	width:50%;
	z-index:4;
	padding-left:366px;
	padding-top:1px;
}

.LanguageSelector {
	font-size:85%;
	width:13em;
	overflow:auto;
	background-color:#fff;
	text-align:left;
	padding:1px;
	border:1px #006 solid;
}

#LanguageSelectorText {
	padding:2px;
}

#LanguageSelectorText a:hover {
	color:#006;
	font-weight:bold;
}

#LanguageSelectorText a {
	color:#006;
	text-decoration:none;
}

#LanguageSelectorBase {
	background-color:#fff;
	float:right;
	width:13em;
	text-align:left;
	color:#006;
	font-size:85%;
	padding:0;
	border:1px solid #006;
	margin:1px;
}

.languageDefinition {
	float:left;
	padding:2px;
}

.languageSelectorImage {
	width:16px;
	float:right;
	margin-top:1px;
}

#langsSelector	{
	position:absolute;
	top:101px;
	margin:0;
	padding:0; 
	z-index:6;
	font-size:80%;
	right:220px;
	}

#linkBoxLanguage {
	position:absolute;
	top:0;
	right:5px;
	height:14px;
	padding:1px 3px 0px 1px;
	width:111px;
	background-color:#fff;
	border:1px solid #006;
	color:#fff;
	font-size:85%;
	text-decoration:none;
	z-index:5;
	display:none;
}

#linkBoxLanguage a, #linkBoxLanguage a:visited {
	text-decoration:none;
	color:#006;
	display:block;
	width:100%;
	text-align:left;
}

#linkBoxLanguage img {
	position:absolute;
	top:4px;
	right:5px;
	z-index:8;
}

#languageArrow	{
	position:absolute;
	top:3px;
	right:8px;
	z-index:8;
	cursor:pointer;
}

#langsFormContainer	{
	position:absolute;
	right:0;
	z-index:6;
}
	
#langsContainer	{
	right:0;
	text-align:left;
	visibility:hidden;
}

#langsContainer a	{
	color:#fff;
	text-decoration:none;
}
	
#langsContainer img {
 	margin:-2px 0 0
}

#langsSelector ul { 
	float:left;
	margin:0 0 0 20px;
	padding:0;
	list-style-type:none;
}


#langsSelector ul li { 
	display:inline;
	margin:2px 1px 0 0;
	padding-right:1px; 
	font-size:120%;
	line-height:185%;
}

#langsSelector ul li a.lang { 
	padding:0 2px;
	text-decoration:none;
	color:#074a8b;
}

#unofficial li a.lang { 
	background-color:#cdd; color: #fff;
}

#langsSelector a.lang:link, #langsSelector a.lang:visited {
	color:#074a8b;	
}

#langsSelector ul li a.lang:hover { 
	background-color:#dbe1e6;
}

#langsSelector ul li a.lang:focus { 
	background-color:#cdd; 
	color:#036; 
}

#langsSelector ul li a.curlang { 
	padding:0 1px;  
	border:0 solid #fff; 
	text-decoration:none; 
	background-color:#074a8b; color: #fff; 
}

#langsContent {
	z-index:7;
	right:4px;
	width:116px;
	border:1px solid #fff;
}

.langs, .unofficialLangs {
	padding:3px 6px 6px 6px;
	background:#0F508F none repeat scroll 0%;
	color:#ff0066;
	font-size:1em;
	font-weight:normal;
	line-height:135%;
	min-height:1%;
}

#langsContent .unofficialLangs a:hover, #langsContent .langs a:hover {
	background-color:#fff;
	color:#003;
}

#langsContent .unofficialLangs a:focus, #langsContent .langs a:focus	{
	background-color:#acf;
	color:#003;
}
	
.unofficialLangs {
	border-top:1px dotted #fff;
}

.langSelected {
	color:#FFD530;
}

/* title*/

.title {
	vertical-align:bottom;
	padding:40px 0 0 0;
	margin:0;
	float:left;
}

.titleSub {
	vertical-align:top;
	padding:0 0 0 0;
	margin:5px 0 0 0;
	float:left;
}

.titleImage {
	padding-bottom:0;
}

/* Path */

#path	{
	position:relative;
	padding:0;
	z-index:0;
	background:#23439A;
	height:1.3em;
	width:100%;
	top:0;
	text-align:left;
}

.pathWidth {
	width:100%;
}

#path div	{
	margin:0;
	padding:0 0 0 10px;
}
	
#path div ul {
	margin:0; 
	padding:2px 0;
	font-size:85%; 
	color:#fff;
}
	
#path div ul li {
	display:inline;
	list-style-type:none;
}

#path div li a:link, #path div li a:visited {
	text-decoration:none;
	color:#fff;
}
	
#path div li a:hover {
	text-decoration:underline;
}

#path div ul li:first-child {
	padding-left:0;
	background-image:none;
}

#path a:focus, #path li:first-child a:focus { 
	color:#fff;
	background-color:#fff;
}

/* Font sizer */

.fontsizeSelector {
	padding:3px;
	clear:right;
	height:20px;
}

.fontSize {
	float:right; 
	font-weight:bold;
	color:#074a8b;
}

.fontSize img {
	float:left;
	display:inline;
	margin:0 0 0 4px;
	border:none;
}

.fontSize a[href="javascript:ts(-1)"] {
	display:inline;
}

.fontSize a[href="javascript:ts(1)"] {
	display:inline;
}

.fontSize a[href="javascript:print()"] {
	display:inline;
}

/* Submenu horizontal */

#horizontalMenu {
	height:41px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:85%;
	color:#1C3F95;
	background-color:#e3e3e3;
	width:100%;
	border:none;
}

#horizontalMenu a{
	text-decoration:none;
	color:#1C3F95;
}

#horizontalMenu .adjust{
	vertical-align:middle;
	padding:11px 0;
	height:41px;
	text-align:center;
}

#horizontalMenu div:hover{
	background-color:#fff;
	cursor:pointer;
	
}

#horizontalMenu .white{
	background-color:#fff;
}

.hMenuStart {
	float:left;
	width:25%;
	height:41px;
}

.hMenuMiddle {
	float:left;
	border-left:1px solid #fff;
	width:25%;
	cursor:pointer;
	height:41px;
}

.hMenuEnd {
	float:left;
	border-left:1px solid #fff;
	height:41px;
}

/* Side menu */
.menuContainer {
	float:left;
	background:#fff;
	margin-top:0;
	width:23%;
}

#navigation {
	width:82%;
	margin-left:9px;
}

#navigation ul {
	list-style-type: none;
	margin:0;
	padding:0;
}

#navigation ul li {
	display:block;
	padding:10px 8px 6px 4px;
	margin:0;
	font-weight: bold;
	width:100%;
	cursor:pointer;
}

#navigation ul li a,
#navigation ul li a:active,
#navigation ul li a:visited {
	text-decoration:none;
	color:#1c3f95;
	font-size:100%;
}
  
#navigation ul li a:hover {
	color:#999;
}

.buttonLeft {
	margin-top:20px;	
}